<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ejercicio 6 calculadora</title>
    <link rel="stylesheet" href="./css/css_ejercicio_6.css">
</head>
<body>
    <center>
        <div>
           <table>
               <thead>
                   <tr>
                       <td class="display"colspan="4">0</td>
                   </tr>
               </thead>
               <tbody>
                   <tr>
                       <td class="ac">AC</td>
                       <td class="mas-menos">+/-</td>
                       <td class="porcent"> %</td>
                       <td class="aritmetic">÷</td>
                   </tr>
                   <tr>
                       <td class="number">7</td>
                       <td class="number">8</td>
                       <td class="number">9</td>
                       <td class="aritmetic">*</td>
                   </tr>
                   <tr>
                       <td class="number">4</td>
                       <td class="number">5</td>
                       <td class="number">6</td>
                       <td class="aritmetic">-</td>
                   </tr>
                   <tr>
                       <td class="number">1</td>
                       <td class="number">2</td>
                       <td class="number">3</td>
                       <td class="aritmetic">+</td>
                   </tr>
               </tbody>
               <tfoot>
                   <tr>
                       <td class="number-cero" colspan="2">0</td>
                       <td class="point">.</td>
                       <td class="aritmetic">=</td>
                   </tr>
               </tfoot>
           </table>
        </div>
    </center>
</body>
</html>